<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="CSS/normalize.css">
<!--<link rel="stylesheet" href="CSS/style.css">-->
<link rel="stylesheet" href="CSS/style-parallax.css">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">

    <nav class="nav_bar">
        <div class="logo">
            <a href=""><img src="images/logo-img.png" alt="logo"/> Architect</a>
        </div>

        <ul class="main_menu">
                <li><a href="">HOME</a></li>
                <li><a href="">ARCHITECTURE</a></li>
                <li><a href="">STRANGE BUILDINGS</a></li>
                <li><a href="">MAGAZINE</a></li>
                <li><a href="">BLOG</a></li>
                <li><a href="">NEWS</a></li>
        </ul>



        <div class="search">
            <i class="fas fa-search"></i>
        </div>
    </nav>

    <header class="parallax_section top_header">

        <h3>THE LATEST NEWS ON DESIGN & ARCHITECTURE</h3>

        <div>
            <button class="subscribe_btn"> Subscribe Now</button>
            <button class="best_articles_btn">Best Articles</button>
        </div>


    </header>

    <main>
        <section class="section_1">

            <h2>MOST POPULAR POSTS</h2>

            <div class="main_part_container">
                <div class="post post_1">
                    <a href=""><img src="images/post-1-img.png" alt="post-1"/>Vanglo House By LWPAC in Canada</a>
                </div>
                <div class="post post_2">
                    <a href=""><img src="images/post-2-img.png" alt="post-2"/>Sunrise Expanse Hotel in USA</a>
                </div>
                <div class="post post_3">
                    <a href=""><img src="images/post-3-img.png" alt="post-3"/>Stargaze Resort & Spa in USA</a>
                </div>
                <div class="post post_4">
                    <a href=""><img src="images/post-4-img.png" alt="post-4"/>Royal Blossom Hotel & Spa in USA</a>
                </div>
                <div class="post post_5">
                    <a href=""><img src="images/post-5-img.png" alt="post-5"/>Sunset Shack Hotel in Spain</a>
                </div>
                <div class="post post_6">
                    <a href=""><img src="images/post-6-img.png" alt="post-6"/>Glorious Expanse Hotel in France</a>
                </div>

            </div>
        </section>

        <section class="parallax_section section_2">
            <h2 class="item1">OUR MOST POPULAR CLIENTS</h2>
            <div class="item2"><img src="images/line.png" alt="line"/></div>
            <div class="item3"><a href=""><img src="images/nash_post.png" alt="logo"/></a></div>
            <div class="item4"><a href=""><img src="images/dryme.png" alt="logo"/></a></div>
            <div class="item5"><a href=""><img src="images/house_home.png" alt="logo"/></a></div>
            <div class="item6"><a href=""><img src="images/journy.png" alt="logo"/></a></div>

        </section>

        <section class="section_3">
            <h2 class="top_rated">TOP RATED</h2>

            <div class="picture_posts">

                <div><a href=""><img src="images/latest-post-1.png" alt="post"/></a></div>
            <div><a href=""><img src="images/latest-post-2.png" alt="post"/></a></div>
            <div> <a href=""><img src="images/latest-post-2.png" alt="post"/></a></div>
            <div><a href=""><img src="images/latest-post-4.png" alt="post"/></a></div>
            <div><a href=""><img src="images/latest-post-5.png" alt="post"/></a></div>
            <div>  <a href=""><img src="images/latest-post-6.png" alt="post"/></a></div>
            <div> <a href=""><img src="images/latest-post-7.png" alt="post"/></a></div>

            </div>

            <h2 class="hot_news">HOT NEWS</h2>

            <article class="last_articles">
                <div class="picture_post_1">
                    <a class="img_link" href=""><img src="images/article-1.png" alt="picture"/></a>
                    <a class="text_link" href="">Prophecy Hotel & Spa in Emirate</a>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to deco-</p>

                </div>

                <div class="picture_post_2">
                    <a href=""><img src="images/article-2.png" alt="picture"/>Nebula Hotel in Spain</a>
                </div>

                <div class="picture_post_3">
                    <a class="img_link" href=""><img src="images/article-3.png" alt="picture"/></a>
                    <a class="text_link" href="" >Western Pyramid Resort in Egypt</a>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and </p>

                </div>

                <div class="picture_post_4">
                    <a class="img_link" href=""><img src="images/article-4.png" alt="picture"/></a>
                    <a class="text_link" href="">Grand Meadows Resort in Maldives</a>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and </p>

                </div>

                <div class="picture_post_5">
                    <a class="img_link" href=""><img src="images/article-5.png" alt="picture"/></a>
                    <a class="text_link" href="">Wanderlust Resort in Tenerife</a>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and </p>

                </div>

                <div class="picture_post_6">
                    <a class="img_link" href=""><img src="images/article-6.png" alt="picture"/></a>
                    <a class="text_link" href="">Twin Sanctuary Hotel in Great Britain</a>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and </p>

                </div>

                <div class="picture_post_7">
                    <a href=""><img src="images/article-7.png" alt="picture"/>Prism Hotel in Ireland</a>
                </div>

                <div class="picture_post_8">
                    <a class="img_link" href=""><img src="images/article-8.png" alt="picture"/></a>
                    <a class="text_link" href="">King's Shroud Resort in Spain</a>

                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas
                        for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                        or sometimes sand and soil and It is a great way to deco-</p>


                </div>
            </article>
        </section>
    </main>
    <footer class="footer">
        <span> All Rights Reserved &copy 2014  architect.com - Interior Design & Architecture Magazine</span>
        <div class="footer_logo">
            <a class="" href=""><img src="images/Vector Smart Object.png" alt="logo"/></a>
        </div>

    </footer>

</div>

</body>
</html>
